body {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#main {
	height: 700px;
	width: 1000px;
	background-image: url(Bottle1.png);
	background-repeat: no-repeat;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

html{
    /* This image will be displayed fullscreen */
    background:url('bg3.jpg') no-repeat center center;

    /* Ensure the html element always takes up the full height of the browser window */
    min-height:100%;

    /* The Magic */
    background-size:cover;
}

.wapper{
	height: 600px;
	width: 645px;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	line-height: 1.5;
	padding-left:340px;
	padding-top:150px;
	color:#002157;
	
}

/* unvisited link */
a:link {
    color: #002157;
	text-decoration:none;
}

/* visited link */
a:visited {
    color: #002157;
	text-decoration:none;
}

/* mouse over link */
a:hover {
    color: #002157;
	text-decoration:none;
}

/* selected link */
a:active {
    color: #002157;
	text-decoration:none;
}


.top-contact {
  float: right;
  margin: 36px 2px 0 0;
}
.phone {
  color: #002157;
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  font-weight: bold;
}
.icon {
  text-align: right;
}
span.space {
  display: block;
  height: 6px;
}
.enq-btn img {
  padding-left: 15px;
  padding-top: 53px;
}
.awards {
  display: block;
  float: left;
  margin-left: 137px;
  margin-top: 32px;
}
.awards > img {
  padding: 0;
}
.enq-btn {
  float: right;
}
.enq-btn img {
  padding-left: 15px;
  padding-top: 53px;
}